package com.casic.detector.cluster;

import com.amap.api.maps.model.LatLng;

public class RegionItem implements ClusterItem {
    private final LatLng latLng;
    private final String title;

    public RegionItem(LatLng latLng, String title) {
        this.latLng = latLng;
        this.title = title;
    }

    @Override
    public LatLng getPosition() {
        return latLng;
    }

    public String getTitle() {
        return title;
    }
}
